Skip to main content
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Encoding
enum<string>
Available options:
base64,
gzip, base64

Path Parameters

binding_id
string
required

Body

application/json
branch
string
required
files
object[]
required
message
string
required
workspace_id
string
required
base
string | null
expected_head_sha
string | null

Response

HTTP 201 response.

branch
string
required
is_new_branch
boolean
required
parent_sha
string
required
sha
string
required